<?php 
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Account extends Model  // ✅ Correct class name
{
    protected $fillable = [
        'client_id',
        'account_number',
        'branch',
    ];

    public function client()
    {
        return $this->belongsTo(Client::class);
    }
    
}
